@charset "utf-8";
body, p, #content, #container, #form, .unbold, .pulldown {
margin: 0;
padding: 0;
border: none;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;;
	background-color: #FFF;
	background-image: url(images/bkdgpattern.jpg);
	background-repeat: repeat-x;
}
#container {
	margin: 0px auto;
	background-repeat: no-repeat;
	width: 240px;
	height: 320px;
	border: #FFFFFF thin solid;
}
#container img{
	margin-left:30px;
	}
#content {
	height: 240px;
	margin: 10px;
}
#content p {
	padding-bottom: 6px; }
#content form p {
	align: left;
	line-height: 1.4em;
	border-bottom: white 1px solid;
	padding: 4px 0;
	}
.label {
	display: block;
	text-align: right;
	line-height: 16px;
	width: 60px;
	}
#content form p input {
	display: inline;
	float: right;
	clear: right;
	font-size: 11px;
	width: 140px;
	margin: -16px 8px 4px 4px;
	}
#content form textarea {
	width: 210px;
}
#content form p.unbold { font-style: italic; line-height: 1em; }
p.pulldown { text-align: center; margin-bottom: 1em;}
